.prestations .entete
{
    height: 38px;
    padding-top: 4px;
    background-color: #D9D9D9;
    padding-right: 10px;
}
.prestations .introduction p
{
    padding: 0;
    margin: 0;
}
.prestations p,
.prestations li
{
    font-size: 14px;
    line-height: 21px;
}
.nav-menu-social-network > li
{
    line-height: 14px;
}
.prestations .contenu ol,
.prestations .contenu ul
{
    padding: 0;
    margin: 0 0 0 34px;
}
.prestations .contenu li
{
    display: inline-block;
    box-shadow: inset 5px 0 0 #006EAB;
    padding: 0 0 0 10px;
    margin: 0 0 5px 0;
    width: 100%;
}
.prestations h2
{
    margin: 0;
    padding: 0;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 19px;
    line-height: 160px;
}
.prestations .contenu a
{
    margin: 0;
    padding: 0;
    font-weight: bold;
}
.prestations h3
{
    margin: 0;
    padding: 0 0 5px 0;
    text-transform: none;
    font-weight: bold;
    font-size: 20px;
}
.prestations .bleu h3,
.prestations .contenu .bleu a
{
    color: #1e6ca8;
}
.prestations .violet h3,
.prestations .contenu .violet a
{
    color: #614A9E;
}
.prestations .rouge h3,
.prestations .contenu .rouge a
{
    color: #e35b49;
}
.prestations .vert h3,
.prestations .contenu .vert a
{
    color: #aaba2f;
}
.prestations .contenu .bleu li
{
    box-shadow: inset 5px 0 0 #006EAB;
}
.prestations .contenu .violet li
{
    box-shadow: inset 5px 0 0 #614A9E;
}
.prestations .contenu .rouge li
{
    box-shadow: inset 5px 0 0 #E35B49;
}
.prestations .contenu .vert li
{
    box-shadow: inset 5px 0 0 #AABA2F;
}
.prestations .onglets,
.prestations .contenu
{
    display: block;
    float: left;
    padding: 0 17px;
}
.prestations .onglets
{
    width: 300px;
    padding: 0 0 0 17px;
}
.prestations .contenu
{
    width: 895px;
    padding: 0 17px 0 0;
}
.prestations .nav-tabs
{
    border: 0;
}
.prestations .nav-tabs > li
{
    width: 100%;
    height: 160px;
    line-height: 160px;
}
.prestations .nav-tabs > li.bleu,
.prestations .nav-tabs > li.bleu.active,
.prestations .contenu .bleu h4:before
{
    background-color: #1e6ca8;
}
.prestations .nav-tabs > li.violet,
.prestations .nav-tabs > li.violet.active,
.prestations .contenu .violet h4:before
{
    background-color: #614A9E;
}
.prestations .nav-tabs > li.rouge,
.prestations .nav-tabs > li.rouge.active,
.prestations .contenu .rouge h4:before
{
    background-color: #e35b49;
}
.prestations .nav-tabs > li.vert,
.prestations .nav-tabs > li.vert.active,
.prestations .contenu .vert h4:before
{
    background-color: #aaba2f;
}
.prestations .nav-tabs > li a
{
    position: absolute;
    width: 100%;
    color: #ffffff;
    border: 0;
    font-size: 19px;
    padding: 0 0 0 10px;
    margin: 0;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 160px;
    background-color: transparent;
    cursor: pointer !important;
    z-index: 5;
}
.prestations .nav-tabs > li a:hover
{
    background-color: transparent;
    color: #ffffff;
    border: 0;
    opacity: 1;
}
.prestations .nav-tabs > li.active a:hover
{
    cursor: default !important;
}
.prestations .nav-tabs > li:after
{
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 15px 86px;
    height: 100%;
    width: 34px;
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    z-index: 4;
}
.prestations .nav-tabs > li.active:after,
.prestations .nav-tabs > li:hover:after
{
    width: 100%;
    background-position: 97% 50%;
}
.prestations .nav-tabs > li.bleu.active:after,
.prestations .nav-tabs > li.bleu:after
{
    background-image: url(../images/btn-right-blue.svg);
    background-color: #134c75;
}
.prestations .nav-tabs > li.violet.active:after,
.prestations .nav-tabs > li.violet:after
{
    background-image: url(../images/btn-right-purple.svg);
    background-color: #44346E;
}
.prestations .nav-tabs > li.rouge.active:after,
.prestations .nav-tabs > li.rouge:after
{
    background-image: url(../images/btn-right-red.svg);
    background-color: #9e4031;
}
.prestations .nav-tabs > li.vert.active:after,
.prestations .nav-tabs > li.vert:after
{
    background-image: url(../images/btn-right-green.svg);
    background-color: #76801f;
}
.prestations .nav-tabs > li:after,
.prestations .nav-tabs > li:hover:after
{
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
.prestations .contenu .tab-content
{
    width: 100%;
    min-height: 477px;
    padding: 34px 249px 34px 34px;
    background-color: #d9d9d9;
    position: relative;
    overflow: hidden;
}

.prestations .contenu .sous-onglet
{
    margin: 0px;
    padding: 0px;
}
.prestations .contenu .sous-onglet li
{
    margin: 0px;
    padding: 0px;
    box-shadow: none;
    height: auto;
    line-height: 16px;
}
.prestations .contenu .sous-onglet li a
{
    margin: 0px;
    padding: 0px;
    position: relative;
}
.prestations .contenu .sous-onglet li a h4
{
    font-size: 14px;
    padding-left: 20px;
    position: relative;
    text-transform: none;
}
.prestations .contenu .sous-onglet li a h4:before
{
    content: "";
    position: absolute;
    width: 6px;
    height: 9px;
    left: 0;
    top: 3px;
}
.prestations .contenu .bleu a:hover h4,
.prestations .contenu .bleu .sous-onglet li.active a,
.prestations .contenu .bleu .sous-onglet li.active a:hover
{
    color: #134c75;
}
.prestations .contenu .violet a:hover h4,
.prestations .contenu .violet .sous-onglet li.active a,
.prestations .contenu .violet .sous-onglet li.active a:hover
{
    color: #44346E;
}
.prestations .contenu .rouge a:hover h4,
.prestations .contenu .rouge .sous-onglet li.active a,
.prestations .contenu .rouge .sous-onglet li.active a:hover
{
    color: #9e4031;
}
.prestations .contenu .vert a:hover h4,
.prestations .contenu .vert .sous-onglet li.active a,
.prestations .contenu .vert .sous-onglet li.active a:hover
{
    color: #76801f;
}
.prestations .contenu .bleu a:hover h4:before,
.prestations .contenu .bleu h4:before
{
    background-color: #134c75;
}
.prestations .contenu .violet a:hover h4:before,
.prestations .contenu .violet h4:before
{
    background-color: #44346E;
}
.prestations .contenu .rouge a:hover h4:before,
.prestations .contenu .rouge h4:before
{
    background-color: #9e4031;
}
.prestations .contenu .vert a:hover h4:before,
.prestations .contenu .vert h4:before
{
    background-color: #76801f;
}
.prestations .tab-content .information
{
    background-color: #555859;
    color: #ffffff;
    position: absolute;
    width: 205px;
    height: 100%;
    right: 0;
    top: 0;
    position: absolute;
    padding: 15px;
}
.prestations .tab-content .information ul
{
    list-style: square inside none;
    padding: 0 0 5px;
    margin: 0;
}
.prestations .tab-content .information ul li
{
    color: #ffffff;
    padding: 0;
    position: relative;
    font-style: italic;
    text-indent: 10px;
    box-shadow: none;
}
.prestations .tab-content .information ul li:before
{
    content: "";
    position: absolute;
    width: 6px;
    height: 9px;
    top: 7px;
    left: 0;
    background-color: #ffffff;
}
.prestations .tab-content .information p
{
    color: #ffffff;
    padding: 0 0 5px;
    font-style: italic;
}
.prestations .tab-content .information a
{
    font-weight: bold;
    color: #ffffff;
}
